Subject: Re: bug#23102: Wrong usage of underscore in .tex files

From: John Wiegley <[email-masked]>
Date: Mon, 28 Mar 2016 23:52:16 -0700

>>>>> Angelo Graziosi <[email-masked]> writes:

> I found no example suggesting to use \_ in \href{}{} or \url{} commands.

I guess those commands are special, which means latex-mode aught to treat them
as special as well, so I'll leave this open.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2